article div.articleText img { margin:0 10px 10px 0; }

.MsoNormal, .MsoNormal * { font-family:georgia, serif !important; font-size:16px !important; line-height:1.5em !important;}

#siteheader a.banner {width:430px !important; }
#siteheader a.homelink {  width:234px !important; left:440px !important; }